## rust-sqlformat 0.2.1

=== debian/changelog ===
rust-sqlformat (0.2.1-1) unstable; urgency=medium

  * Package sqlformat 0.2.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Jul 2023 10:42:01 +0100
