=== debian/control ===
Source: rust-sqlformat
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlformat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlformat
Homepage: https://github.com/shssoichiro/sqlformat-rs
X-Cargo-Crate: sqlformat
Rules-Requires-Root: no

Package: librust-sqlformat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itertools-0.10+default-dev,
 librust-nom-7+default-dev,
 librust-unicode-categories-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-sqlformat+default-dev (= ${binary:Version}),
 librust-sqlformat-0-dev (= ${binary:Version}),
 librust-sqlformat-0+default-dev (= ${binary:Version}),
 librust-sqlformat-0.2-dev (= ${binary:Version}),
 librust-sqlformat-0.2+default-dev (= ${binary:Version}),
 librust-sqlformat-0.2.1-dev (= ${binary:Version}),
 librust-sqlformat-0.2.1+default-dev (= ${binary:Version})
Description: Formats whitespace in a SQL string to make it easier to read - Rust source code
 This package contains the source for the Rust sqlformat crate, packaged by
 debcargo for use with cargo and dh-cargo.
