## rust-sqlformat 0.2.6

=== debian/changelog ===
rust-sqlformat (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package sqlformat 0.2.6 from crates.io using debcargo 2.6.1
  * Drop upgrade-itertools.patch, upstream no longer depends on itertools.
  * Relax dependency on criterion.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Sep 2024 22:23:37 +0000

rust-sqlformat (0.2.1-2) experimental; urgency=medium

  * Team upload.
  * Package sqlformat 0.2.1 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 31 Mar 2024 18:03:35 -0400
