=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlformat 0.2.6 --all-targets --all-features
Features: test-name=rust-sqlformat:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-indoc-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlformat 0.2.6 --all-targets
Features: test-name=librust-sqlformat-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-indoc-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlformat 0.2.6 --all-targets --no-default-features
Features: test-name=librust-sqlformat-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-indoc-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
